.lang-item a {

  margin-left: 20px;

  color: #fff;

  font-family: "Blogger Sans",sans-serif;

  font-size: 20px;

  font-weight: 400;

  text-transform: uppercase;

  position: relative;

}

@media only screen and (max-width:480px) {
  .lang-item a {
    margin-left: 10px;
  }
}



.lang-item a:hover {

  text-decoration: none;

}



.lang-item.current-lang a:before {

  content: '';

  display: block;

  height: 2px;

  background-color: #f09833;

  position: absolute;

  left: 0;

  right: 0;

  top: -1px;

}



.page-numbers:not(.next):not(.prev) {

  cursor: pointer;

  width: 40px;

  height: 40px;

  -webkit-border-radius: 10px;

  border-radius: 10px;

  background-color: transparent;

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-pack: center;

  -webkit-justify-content: center;

  -ms-flex-pack: center;

  justify-content: center;

  -webkit-box-align: center;

  -webkit-align-items: center;

  -ms-flex-align: center;

  align-items: center;

  color: #515151;

  font-family: "Roboto Condensed",sans-serif;

  font-size: 20px;

  font-weight: 300;

  -webkit-transition: .3s all;

  -o-transition: .3s all;

  transition: .3s all;

}



.specialist__pag .page-numbers.current,.specialist__pag .page-numbers:not(.prev):not(.next):hover {

  background-color: #f09833;

  color: #fff;

  text-decoration: none;

}



.specialist__pag-arrow {

  width: 35px;

  height: 100%;

  margin: 0;

}



.specialist__pag-arrow--right {

  background: url('../img/pag-right.png') center no-repeat;

}

.specialist__pag-arrow--left {

  background: url('../img/pag-left.png') center no-repeat;

}



.subcategory__more-img img {

  max-width: 100%;

}

